@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** テストスペース
************************************/


/*******************************
* 固定ページのクラス(載っている順番下から表記)
********************************/
html{
	scroll-behavior: smooth;
}
body{
	padding-top: 5px;
	padding-bottom: 0px;
/*	padding-left: 5px;
	padding-right: 5px;
*/	background-color: #112233;/*rgb(0,0,50); 
/*	background-color: rgb(255,255,255); */
	color:#000000;
}
.page-body{
	background-color:#112233;
}
.content{
	background-color:#ffffff;
	width:100%;
	padding-top:0em;
	margin-top:0em;
	
	border-radius:0px;
	z-index:0;
}
.main{
	background-color:#ffffff;
	border-radius:0px;
	margin:0;
	padding:0;

}
.entry-content{
	margin:0;
	padding:0;	
}
/*
footer{
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
	padding-right: 50px;
	background-color: rgb(0,0,50); 
}*/
/************************************
** top_logo
************************************/

.main_top_logo{
	font: 400 1em/1.5 "Neuton";
	background: #090d00;
	color: rgba(255,255,255,.25);
	text-align: center; margin: 0 }
}

.main_top_logo p {
	text-transform: uppercase;
  	letter-spacing: 1.5em;
  	display: inline-block;
  	border: 4px double rgba(255,255,255,.25);
 	border-width: 4px 0;
  	padding: 1.5em 0em;
 	position: absolute;
  	top: 18%;
  	left: 50%;
  	width: 40em;
  	margin: 0 0 0 -20em;
}
.main_top_logo span {
    font: 700 1em/1.1 cursive,"Oswald", sans-serif;
    letter-spacing: 0;
    padding: .25em 0 .325em;
    display: block;
    margin: 0 auto;
    text-shadow: 0 0 80px rgba(255,255,255,.5);
/* Clip Background Image */

    background: url(https://shinkai-izumo.com/wp-content/uploads/2022/05/C61815E8-244E-4455-8183-232F1E924C2D-scaled.jpeg) repeat-y;
/*    background: url(https://i.ibb.co/RDTnNrT/animated-text-fill.png) repeat-y;	*/
    -webkit-background-clip: text;
    background-clip: text;

/* Animate Background Image */

    -webkit-text-fill-color: transparent;
    -webkit-animation: aitf 80s linear infinite;
/* Activate hardware acceleration for smoother animations */

    -webkit-transform: translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
}

/* Animate Background Image */

@-webkit-keyframes aitf {
  0% { background-position: 0% 50%; }
  100% { background-position: 100% 50%; }
}

/*******************************
* オープニングムービーの設定
********************************/
.first-img {
	animation-name:chijimi;
	animation-duration: 16s; /*1回のアニメーション周期が完了するまでの時間*/
	animation-delay: 14s; /*いつスタートするか*/
	animation-timing-function:linear;
	animation-iteration-count:1; /*何回繰り返すか*/
}

.hideMefirst {
    -moz-animation: cssAnimation 0s ease-in 14s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-in 14s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-in 14s forwards;
    /* Opera */
    animation: cssAnimation 0s ease-in 14s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.hideMe {
    -moz-animation: cssAnimation 0s ease-in 16s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-in 16s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-in 16s forwards;
    /* Opera */
    animation: cssAnimation 0s ease-in 16s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.first-img{
	min-width: 100%;
	min-height: 100vh;
	background: #ffffff;

}
.anim-box {
  animation: fadeIn 0.7s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}

.anim-box-slidein {
  animation: slideIn 1s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
}
 
.anim-box-popup {
  animation: popup 0.6s cubic-bezier(0.22, 1, 0.36, 1) 1 forwards;
}

.anim-box-poyopoyo {
  animation: poyopoyo 3s ease-out infinite;
  opacity: 1;
}


/*******************************
*
********************************/

/* 複数の固定ページの日付を非表示にする */
.post-19 .date-tags,
.post-36 .date-tags,
.post-38 .date-tags,
.post-40 .date-tags,
.post-43 .date-tags,
.post-45 .date-tags,
.post-47 .date-tags {
  display: none;
}

/* 固定ページ記事タイトル非表示 */
.type-page h1,
.type-page 
.post-meta{
  display:none;
}

/*******************************
* 見出しの設定
********************************/
h4 {
  color: #FFF;
  font-size: 18px;
  font-weight: bold;
  padding: 1em;
  background: linear-gradient(90deg, rgba(28,144,224,1) 0%, rgba(118,193,245,1) 100%);
  transform: skew(-15deg);
}
/**************************/
h5 {
  color: #010079;
  text-shadow: 0 0 5px white;
  border-left: solid 7px #010079;
  background: -webkit-repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px);
  background: repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}
/*******************************
* 全体リンク設定
********************************/
a:link, a:visited {
  color: #000000;
}
a:hover, a:active {
  color: #ff0000;
}
a:link, a:visited {
  color: #000000;
}
a:hover, a:active {
  color: #ff0000;
}
/*******************************
* トップページのみのメニュー設定
********************************/
.topmenu{
	padding:1em;
	width:100%;
	height:14.5em;
	background-color:#0067ab;
	color:#ffffff;
}
.menu_blackButtom{
	padding:1em;
	width:100%;
	background-color:#000000;
	font-size:0.8em;
}
/*メニュー間隔　縦*/
.topmenu_space{
	height:0.7%;
	color:rgba(0,0,0,0)
}
.clip_top_space{
	height:9%;
	color:rgba(0,0,0,0)
}
.mail_top_space{
	height:18%;
	color:rgba(0,0,0,0)
}

/*メニュー間隔　横*/
.culum_topmenu{
  display: flex;
  justify-content: space-between;
}
.culum_topmenu .ob_center{
  width: 0.2%;
  background: rgba(0,0,0,0);
}
.culum_topmenu .ob_left{
  width: 49.9%;
  background: #000000;
}
.culum_topmenu .ob_right{
  width: 49.9%;
  background: #000000;
}
/*メニューボタン内　間隔*/
.culum_topmenu .ob_icon{
  width: 15%;
  background: #000000;
}
.culum_topmenu .ob_icon_space{
  width: 8%;
  background: #000000;
}
.culum_topmenu .ob_text{
  width: 77%;
  background: #000000;
}
/*リンク設定*/
.culum_topmenu .ob_left a{
	display:block;
	text-decoration: none;
}
.culum_topmenu .ob_right a{
	display:block;
	text-decoration: none;
}

a.white:link,a.white:visited {
  color: #ffffff;
}
a.white:hover,a.white:active {
  color: #ffff00;
}
/*
.culum_topmenu.ob_left a:link,a:visited {
  color: #ffffff;
}
.culum_topmenu.ob_left a:hover,a:active {
  color: #ffff00;
}
.culum_topmenu.ob_right a:link,a:visited {
  color: #ffffff;
}
.culum_topmenu.ob_right a:hover,a:active {
  color: #ffff00;
}

/*メニューの背景ボーダー*/
.bg_pattern {
  top: 0;
  left: 0;
  width: 100%;
  height: 14.5em;
  background-color: #116799;
}
.Lines {
  background-image: linear-gradient(0deg, #116799 50%, #003388 50%);
background-size: 2px 2px;
}
/****************予約状況マーク*****************/
  .gg-clipboard {
 color:#666666;
 box-sizing: border-box;
 position: relative;
 display: block;
 transform: scale(var(--ggs,1));
 width: 18px;
 height: 18px;
 border: 2px solid;
 border-radius: 2px
}

.gg-clipboard::after,
.gg-clipboard::before {
 content: "";
 display: block;
 box-sizing: border-box;
 position: absolute;
 border-radius: 2px;
 width: 10px;
 left: 2px
}

.gg-clipboard::before {
 border: 2px solid;
 border-bottom-left-radius: 3px;
 border-bottom-right-radius: 3px;
 top: -2px;
 height: 6px
}

.gg-clipboard::after {
 height: 2px;
 background: currentColor;
 box-shadow: 0 -4px 0 0;
 bottom: 2px
} 
/****************料金案内マーク*****************/
 .gg-anchor {
 top:0.5em;
 left:0.5em;
 color:#666666;
 box-sizing: border-box;
 position: relative;
 display: block;
 transform: scale(var(--ggs,1));
 width: 2px;
 height: 14px;
 background: currentColor;
 border-radius: 8px
}

.gg-anchor::after,
.gg-anchor::before {
 content: "";
 display: block;
 box-sizing: border-box;
 position: absolute;
 height: 6px;
 border: 2px solid
}

.gg-anchor::after {
 width: 12px;
 border-bottom-left-radius: 20px;
 border-bottom-right-radius: 20px;
 border-top-color: transparent;
 left: -5px;
 bottom: 2px
}

.gg-anchor::before {
 width: 6px;
 border-radius: 8px;
 top: -4px;
 left: -2px
} 
/****************釣果情報マーク*****************/
 .gg-align-bottom {
 top:0.2em;
 left:0.3em;
 color:#666666;
 box-sizing: border-box;
 position: relative;
 display: block;
 height: 12px;
 width: 12px;
 border-bottom: 2px solid;
 transform: scale(var(--ggs,1));
 margin-top: 4px
}

.gg-align-bottom::after,
.gg-align-bottom::before {
 content: "";
 display: block;
 box-sizing: border-box;
 position: absolute;
 width: 4px;
 background: currentColor;
 bottom: 2px
}

.gg-align-bottom::before {
 left: 1px;
 height: 12px
}

.gg-align-bottom::after {
 height: 6px;
 right: 1px;
 opacity: .5
} 
/****************当船についてマーク*****************/
 .gg-profile,
.gg-profile::after,
.gg-profile::before {
 display: block;
 box-sizing: border-box;
 border: 2px solid;
 border-radius: 100px
}

.gg-profile {
 left:-0.2em;
 color:#666666;
 overflow: hidden;
 transform: scale(var(--ggs,1));
 width: 22px;
 height: 22px;
 position: relative
}

.gg-profile::after,
.gg-profile::before {
 content: "";
 position: absolute;
 top: 2px;
 left: 5px;
 width: 8px;
 height: 8px
}

.gg-profile::after {
 border-radius: 200px;
 top: 11px;
 left: 0px;
 width: 18px;
 height: 18px
} 
/****************最新のお知らせマーク*****************/
 .gg-bell,
.gg-bell::before {
 border-top-left-radius: 100px;
 border-top-right-radius: 100px
}

.gg-bell {
 top:0.2em;
 left:0.2em;
 color:#666666;
 box-sizing: border-box;
 position: relative;
 display: block;
 transform: scale(var(--ggs,1));
 border: 2px solid;
 border-bottom: 0;
 width: 14px;
 height: 14px
}

.gg-bell::after,
.gg-bell::before {
 content: "";
 display: block;
 box-sizing: border-box;
 position: absolute
}

.gg-bell::before {
 background: currentColor;
 width: 4px;
 height: 4px;
 top: -4px;
 left: 3px
}

.gg-bell::after {
 border-radius: 3px;
 width: 16px;
 height: 10px;
 border: 6px solid transparent;
 border-top: 1px solid transparent;
 box-shadow:
 inset 0 0 0 4px,
 0 -2px 0 0;
 top: 14px;
 left: -3px;
 border-bottom-left-radius: 100px;
 border-bottom-right-radius: 100px
} 
/****************アクセスマーク*****************/
 .gg-pin {
 color:#666666;
 box-sizing: border-box;
 position: relative;
 display: block;
 transform: rotate(45deg) scale(var(--ggs,1));
 width: 18px;
 height: 18px;
 border-radius: 100% 100% 0 100%;
 border: 2px solid;
 margin-top: -4px
}

.gg-pin::before {
 content: "";
 display: block;
 box-sizing: border-box;
 position: absolute;
 width: 8px;
 height: 8px;
 border: 2px solid;
 top: 3px;
 left: 3px;
 border-radius: 40px
} 
/****************注意事項マーク*****************/
 .gg-danger {
 color:#666666;
 box-sizing: border-box;
 position: relative;
 display: block;
 transform: scale(var(--ggs,1));
 width: 20px;
 height: 20px;
 border: 2px solid;
 border-radius: 40px
}

.gg-danger::after,
.gg-danger::before {
 content: "";
 display: block;
 box-sizing: border-box;
 position: absolute;
 border-radius: 3px;
 width: 2px;
 background: currentColor;
 left: 7px
}

.gg-danger::after {
 top: 2px;
 height: 8px
}

.gg-danger::before {
 height: 2px;
 bottom: 2px
} 
/****************お問合せマーク*****************/
  .gg-mail,
.gg-mail::after {
 display: block;
 box-sizing: border-box;
 height: 14px;
 border: 2px solid
}

.gg-mail {
 color:#666666;
 overflow: hidden;
 transform: scale(var(--ggs,1));
 position: relative;
 width: 18px;
 border-radius: 2px
}

.gg-mail::after {
 content: "";
 position: absolute;
 border-radius: 3px;
 width: 14px;
 transform: rotate(-45deg);
 bottom: 3px;
 left: 0
} 
/*******************************
* トップページのお問合せカバー設定
********************************/
.tel_cover{
	background:radial-gradient(rgb(244,244,249) 0%,rgb(123,167,242) 100%);
	width:100%;
	height:8em;
	padding-top:1.5em;
	margin-top:-0.5em;
}
.line_cover{
	background:radial-gradient(rgb(235,242,225) 0%,rgb(122,231,137) 100%);
	width:100%;
	min-height:21.5em;
	padding-top:0.5em;
	padding-bottom:1em;
	z-index:2;
}
/*******************************
* トップページのLINEの横をせばめるためのクラス
********************************/
.line_padding{
	padding-left:2em;
	padding-right:2em;
}

/************************************
** 初心者レンタル表示
************************************/
.rental{
	width:100%;
	padding-top:36%;
	background-image: url(https://shinkai-izumo.com/wp-content/uploads/2022/07/F4EB973A-1CC7-4117-805F-11AB55AEF4D2.jpeg);
	background-size:cover;
}
/************************************
** 1名様でも〜表示
************************************/
.soloman{
	width:100%;
	height:6.5em;
	background-color:#ffffff;
	color:red;
}
h6 {
	top:-1em;
  position: relative;
  color: #158b2b;
  font-size: 20px;
  padding: 10px 0;
  text-align: center;
  margin: 1.5em 0;
}
h6:before {
  content: "";
  position: absolute;
  top: -8px;
  left: 50%;
  width: 150px;
  height: 58px;
  border-radius: 50%;
  border: 5px solid #a6ddb0;
  border-left-color: transparent;
  border-right-color: transparent;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
/************************************
** 釣果情報の上の表示
************************************/
.tyouka{
	width:100%;
	height:3em;
	background-color:#ffffff;
	color:red;
}

h3 {
    text-align: center;
	color:#555555;
	padding-top:0.7em;
}
/************************************
** テーブルの設定
************************************/

table{
  width: 100%;
  border-collapse:separate;
  border-spacing: 0;
}

table th:first-child{
  border-radius: 5px 0 0 0;
}

table th:last-child{
  border-radius: 0 5px 0 0;
  border-right: 1px solid #3c6690;
}

table th{
  text-align: center;
  color:white;
  background: linear-gradient(#829ebc,#225588);
  border-left: 1px solid #3c6690;
  border-top: 1px solid #3c6690;
  border-bottom: 1px solid #3c6690;
  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
  width: 25%;
  padding: 10px 0;
}

table td{
  text-align: left;
  border-left: 1px solid #a8b7c5;
  border-bottom: 1px solid #a8b7c5;
  border-top:none;
  box-shadow: 0px -3px 5px 1px #eee inset;
  padding: 0.8em 0;
  padding-left: 0.5em;
  padding-right: 0.5em;
  min-width:6em;
}
table td:first-child{
  width:6.5em;
}

table td:last-child{
  border-right: 1px solid #a8b7c5;
}

table tr:last-child td:first-child {
  border-radius: 0 0 0 5px;
}

table tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}
/*******************************
* モバイルヘッダー設定
********************************/
/*ヘッダーの文字と背景の色＆位置を変える*/
.search-menu-button.menu-button,
.navi-menu-button.menu-button{
	background-color: #FFFFFF;
	color: #000000;
	height: 50px;/* 高さ調整 */
	padding-top: 5px;/* 位置調整 */
}

/*ロゴの調整*/
.logo-menu-button.menu-button{
	background-color: #FFFFFF;
	height: 50px;
	padding-top: 3px;/* 位置調整 */
	padding-right: 35px;/* 位置調整 */
}

/*リンク文字列色の変更*/
.menu-caption{
	color: #000000!important;
}

/********************************
* スライドインメニューをカスタマイズ
********************************/
.navi-menu-content{
/*	top: 0;
/*	bottom: auto;	*/
	left: auto;
	right:0;
	width: 70%;
	height: 78%;
	background-color: rgba(30,124,209,0.8);
	transform: translatex(101%);	
/*	background: url("https://shinkai-izumo.com/wp-content/uploads/2022/04/S__17620996.jpg") top left;	/*背景を画像にする*/
/*	background-attachment: fixed;	*/
/*	transition        : all 0.6s linear;	*/
}

.menu-drawer a{
	font-size: 1.1em;/*文字の大きさ*/
	color: #fff;/*文字の色*/
	height: 3em;/*行の高さ*/
/*	box-shadow: inset 0 0 15px 3px #0000EE; /* 背景をぼかす */
	padding: 30px 10px 0;
	border-bottom: solid 1px #FFFFFF;

    width: 100%;
    font-size: 15px;
    box-sizing: border-box;
    color:#ffffff;
    text-decoration: none;
    padding: 9px 15px 10px 0;
    position: relative;
}
/*リンクをタップした時 hover */
.menu-drawer a:hover{
	color: rgba(255,255,255,0.7);
	background-color: rgba(30,124,209,0);
}

/*******************************
* フッターメニュー設定
********************************/
.footer {
  margin-top: 2px; /*フッターとコンテンツの間に余白追加*/
  background: #112233;/*rgb(0,0,50); /*フッター背景色*/
  border-top: 1px solid #666666; /*上部にボーダー追加*/
}
.footer-bottom {
  margin-top: 14px; /*フッター内上部の余白を詰める*/
}
.footer-bottom-logo { /*ロゴの位置調整*/
  float: none;
  bottom: auto;
  position: static;
  margin-bottom: 10px;
}
.footer-bottom-logo .logo-image {
  padding: 0;
  max-width: 160px; /*ロゴ画像を少し大きく*/
  margin: 0 auto;
}
.footer-bottom-content { /*メニュー＆クレジットの位置調整*/
  float: none;
  text-align: center;
}
.navi-footer-in > .menu-footer { /*メニューの位置調整*/
  justify-content: center;
  margin-bottom: 1em;
}
.navi-footer-in a {
  color: #aab3b9; /*メニューの文字色*/
}
.navi-footer-in a:hover { /*メニューのマウスホバー時の指定*/
  color: #aab3b9; /*文字色を通常時と同じに*/
  background: none; /*背景色をなしに*/
  text-decoration: underline; /*アンダーラインを追加*/
}
.footer-bottom.fnm-text-width .menu-footer li {
  line-height: 1; /*メニューの区切りボーダーの高さを1文字分にする*/
}
.copyright {
  color: #aab3b9; /*クレジットの文字色*/
}

/*@media screen and (max-width: 834px) {
  .navi-footer-in > .menu-footer li.menu-item {
    border: none; /*モバイルでメニューのボーダーを消す*/
/*  }
}
*/

/*
@media screen and (max-width: 460px) {
  .navi-footer-in > .menu-footer li.menu-item { /*モバイルでメニューを1カラムにする*/
/*    width: 100%;
    display: block;
    flex: auto;
    padding: 0.3em 0;
  }
}
*/


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
